using UnityEngine;
using System.Collections;

public class Seagull : Hazard
{
	protected override void InternalUpdate()
	{
		if ( m_bananized )
		{
			transform.position = new Vector3( transform.position.x, transform.position.y - Time.deltaTime * 10, transform.position.z );
		}
	}

	protected override void Bananized()
	{
	}
}
